/*Desktop Styles*/
.resectable-nsclc--side-effects body {
  	font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__group {
	width: 100%;
	height: 44px;
	margin: 0 auto;
	display: block;
	background: #e0a49a;
	text-align: center;
}
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__group .cmp-navigation__item {
  	margin: 0;
}
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0 {
	display: inline-block;
	position: relative;
	padding: 12px 22px;
	margin-right: 6px;
}
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0 a {
	text-decoration: none;
	color: #000;
	line-height: 20px;
	font-size: 16px;
	font-family: "filson-pro", sans-serif;
	font-weight: 500;
}
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0:hover,
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0 a:hover,
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0 .cmp-navigation__item-text:hover {
    background: #ac182e;
    color: #fff;
}
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active {
	padding: 12px 22px;
	background: #ac182e;
}
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a,
.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a span {
	color: #fff;
	font-weight: 700;
}
.resectable-nsclc--side-effects h1 {
	font-size: 40px;
	font-weight: 800;
	line-height: 50px;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.4px;
	text-align: center;
	color: #AC182E;
	padding: 30px 0 30px;
	margin: 0;
}
.resectable-nsclc--side-effects .sec-2 {
	padding: 64px 0;
	background: #6D0020;
	color: #fff;
	text-align: center;
}
.resectable-nsclc--side-effects .sec-2 .sec-2-wrap {
	width: 100%;
	max-width: 938px;
	margin: 0 auto;
}
.resectable-nsclc--side-effects .sec-2 h3 {
	margin-bottom: 24px;
	font-size: 24px;
	font-weight: 800;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.24px;
	margin-top: 0;
}
.resectable-nsclc--side-effects .sec-2-wrap p {
    color:#fff;
}
.resectable-nsclc--side-effects p {
	margin: auto;
	font-size: 18px;
	font-weight: 425;
	line-height: 24px;
	font-family: "filson-pro", sans-serif;
	color: #333;
}
.resectable-nsclc--side-effects .sec-3 {
	background: #F1C6C0;
	display: flex;
	justify-content: center;
}
.resectable-nsclc--side-effects .content-container {
	padding: 64px 0;
	margin: 0 auto;
	max-width: 938px;
	width: 100%;
}
.resectable-nsclc--side-effects .sec-3 h3 {
	margin-bottom: 40px;
	color: #6D0020;
	font-size: 24px;
	font-weight: 800;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.24px;
	margin-top: 0;
}
.resectable-nsclc--side-effects .cardMainSec {
  	margin-bottom: 40px;
}
.resectable-nsclc--side-effects .divContent {
	display: table;
	background: #fff;
	margin-bottom: 2px;
	padding: 32px;
	width: 938px;
}
.resectable-nsclc--side-effects .divContent img {
	width: 80px;
	height: 80px;
	max-width: unset;
	margin-right: 32px;
}
.resectable-nsclc--side-effects .divContent p {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	color:#333;
}
.resectable-nsclc--side-effects .boldTxt {
  	font-weight: 800;
}
.resectable-nsclc--side-effects .sec-4 {
	padding: 64px 0;
	display: flex;
	justify-content: center;
}
.resectable-nsclc--side-effects .content-container-sec-4 {
  	width: 938px;
}
.resectable-nsclc--side-effects .sec-4 .textContent-sec-4 {
	margin-bottom: 40px;
	color: #AC182E;
	text-align: center;
}
.resectable-nsclc--side-effects .sec-4 h3 {
	font-weight: 800;
	line-height: 30px;
	letter-spacing: 0.24px;
	font-size: 24px;
	margin: auto;
	font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--side-effects .divContent1-sec-4,
.resectable-nsclc--side-effects .divContent2-sec-4 {
	display: flex;
	justify-content: space-between;
	gap: 64px;
	margin-bottom: 64px;
}
.resectable-nsclc--side-effects .subsec {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	width: 249px;
}
.resectable-nsclc--side-effects .sec-4 .content-container-sec-4 .cardMainSec-sec4 .divContent1-sec-4 .subsec img, 
.resectable-nsclc--side-effects .divContent2-sec-4 .subsec img {
	width: 80px;
	height: 80px;
	margin-bottom: 16px;
}
.resectable-nsclc--side-effects .sec-4 .textSec {
	text-align: center;
	font-size: 18px;
	font-weight: 425;
	line-height: 24px;
	font-family: "filson-pro", sans-serif;
	color: #333;
}
.resectable-nsclc--side-effects .sec-4 .textSec .redColor {
	color: #EB0000;
	font-weight: 800;
	text-decoration: underline;
}
.resectable-nsclc--side-effects .sec-4 .textSec .redColor:hover {
    color: #6D0020;
}
.resectable-nsclc--side-effects .callOutWrapper {
  	background: #AA182C;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap {
	padding: 30px 0;
	color: #FFF;
	width: 745px;
	margin: 0 auto;
	display: flex;
	gap: 40px;
	align-items: center;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap {
  	width: 1066px;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap h3.callout_headline {
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0.24px;
	font-family: "filson-pro", sans-serif;
	margin: 0;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap a.callout-btn-cta {
	align-items: center;
	background: #6D0020;
	gap: 15px;
	padding: 22px 65px 22px 25px;
	font-size: 20px;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	color: #fff;
	font-weight: 700;
	justify-content: center;
	transition: 150ms;
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: 92.5%;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
	background-image: linear-gradient(#FFF 0 0);
	background-position: left 25px;
	background-repeat: no-repeat;
	background-size: 0% 2px;
	transition: all 0.2s ease;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    background-color: #52081E;
    transition: 150ms;
    background-position: 94.5%;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px;
	height: 25px;
	transition: 150ms;
	display: none;
}
.resectable-nsclc--side-effects .callOutWrapper .calloutWrap a.callout-btn-cta:active {
    transition: 150ms;
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
    text-decoration: none;
}
/*Mobile CSS*/
@media screen and (max-width: 991px) {    
	.resectable-nsclc--side-effects #resectable-nsclc-side-effects-header-menus {
		display: none;
	}  
 	.resectable-nsclc--side-effects h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 30px 0 30px;
    }    
    .resectable-nsclc--side-effects p {
        line-height: 24px;
    }    
 	.resectable-nsclc--side-effects .sec-2 {
        padding: 64px 10px;
    }    
  	.resectable-nsclc--side-effects .content-container {
        padding: 63px 11px;
    }    
  	.resectable-nsclc--side-effects .divContent {
        width: auto;
        flex-direction: column;
        align-items: center;
        display: flex;
        gap: 32px;
    }    
  	.resectable-nsclc--side-effects .divContent img {
        margin: 0;
    }    
  	.resectable-nsclc--side-effects .divContent p {
        letter-spacing: 0.26px;
    }    
  	.resectable-nsclc--side-effects p.footText {
        padding-right: 10px;
    }    
 	.resectable-nsclc--side-effects .sec-4 {
        padding: 0;
    }    
  	.resectable-nsclc--side-effects .content-container-sec-4 {
        padding: 64px 15px; 
    }    
  	.resectable-nsclc--side-effects .sec-4 .cardMainSec-sec4 {
        display: flex;
        align-items: center;
        flex-direction: column;
    }    
 	.resectable-nsclc--side-effects .divContent1-sec-4, .divContent2-sec-4 {
        flex-direction: column;
    }
  	.resectable-nsclc--side-effects .callOutWrapper .calloutWrap {
        flex-direction: column;
        width: 100% !important;
        gap: 24px;
        padding: 30px 15px;
    }    
 	.resectable-nsclc--side-effects .callOutWrapper .calloutWrap h3.callout_headline {
        font-size: 24px;
        line-height: 30px;
        font-weight: 800;
        letter-spacing: 0.24px;
        text-align: center;
    }    
 	.resectable-nsclc--side-effects .callOutWrapper .calloutWrap a.callout-btn-cta {
        width: auto;
        display: flex;
    }    
 	.resectable-nsclc--side-effects .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        height: 65px;
    }    
}

@media screen and (min-width: 992px) {
    .resectable-nsclc--side-effects .isi-subpages-only-sec p {
        margin: 0 0 10px;
    }
    /* .resectable-nsclc--side-effects #resectable-nsclc-isi .isi-dec-section.section-three {
        padding: 30px 0 30px !important;
    } */
}

@media screen and (min-width: 992px) and (max-width: 1080px) {
    .resectable-nsclc--side-effects .callOutWrapper .calloutWrap {
        width: 95%;
    }
}